Bug 497813 - add a dep on redhat-rpm-config
Summary: add a dep on redhat-rpm-config
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-packager
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Dennis Gilmore
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-04-27 11:54 UTC by Rahul Sundaram
Modified: 2013-03-13 05:44 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2009-07-20 16:57:03 UTC


Attachments (Terms of Use)

Description Rahul Sundaram 2009-04-27 11:54:20 UTC
Description of problem:

Not sure why there is both a comps group as well as a meta package with the same name. That seems confusing but add a dep on redhat-rpm-config if we are going to retain this package. I just modified the comps group. Packagers are not getting debug info packages generated otherwise and get very confused.

Comment 1 Dennis Gilmore 2009-04-27 13:05:06 UTC
fedora-packager is not a meta package. Please dont go modifying things without talking to me first.

Comment 2 Bug Zapper 2009-06-09 14:38:53 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Fedora Update System 2009-07-07 22:28:38 UTC
fedora-packager-0.3.4-3.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/fedora-packager-0.3.4-3.el5

Comment 4 Fedora Update System 2009-07-09 05:42:08 UTC
fedora-packager-0.3.4-3.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fedora-packager'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2009-0031

Comment 5 Fedora Update System 2009-07-13 14:09:08 UTC
fedora-packager-0.3.5-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/fedora-packager-0.3.5-1.el5

Comment 6 Fedora Update System 2009-07-13 19:38:44 UTC
fedora-packager-0.3.5-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fedora-packager'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2009-0057

Comment 7 Fedora Update System 2009-07-20 16:56:59 UTC
fedora-packager-0.3.5-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.